Subject: Re: Declined Orders Follow Up
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Pritish Nandi <[email-masked]>, Adithya Srivastava <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Deeksha Dadu <[email-masked]>, Akash Sharma <[email-masked]>, Farooque Khan <[email-masked]>
Date: Thu, 11 Jun 2020 00:09:50 +0530

Hi team

Please follow up on all the declined orders as I am flooded with too many
calls and chats and emails and not getting sufficient time to follow up on
them.

Thanks
Arif
Cheers to life :-)

On Wed, May 27, 2020 at 8:50 AM Dimpy Chawla <[email-masked]>
wrote:

> Hi Team,
>
> I have gone ahead and did follow ups. Please refer to the notes present in
> UC first.
>
> Thanks & Regards,
> Dimpy Chawla
>
> ------------------------------
> *From: *"Phaedrus Arif" <[email-masked]>
> *To: *"Dimpy Chawla" <[email-masked]>
> *Cc: *"Arjun Hurry" <[email-masked]>, "Pritish Nandi" <
> [email-masked]>, "Adithya Srivastava" <
> [email-masked]>, "kaeiarablythedelfino" <
> [email-masked]>, "Deeksha Dadu" <[email-masked]>,
> "Akash Sharma" <[email-masked]>, "Farooque Khan" <
> [email-masked]>
> *Sent: *Wednesday, 27 May, 2020 01:24:36
> *Subject: *Re: Declined Orders Follow Up
>
> Hi Team
> Please follow up on the declined orders and update the UC notes:
> EH-202005250209-355300
> EH-202005250436-177264
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Sat, May 23, 2020 at 7:48 AM Dimpy Chawla <[email-masked]>
> wrote:
>
>> Hi Team,
>>
>> Please refer the notes present in the UltraCart first. I have gone ahead
>> and complete the follow ups to all the declined orders.
>>
>> Thank & Regards,
>> Dimpy Chawla
>>
>> ------------------------------
>> *From: *"Phaedrus Arif" <[email-masked]>
>> *To: *"Dimpy Chawla" <[email-masked]>
>> *Cc: *"Arjun Hurry" <[email-masked]>, "Pritish Nandi" <
>> [email-masked]>, "Adithya Srivastava" <
>> [email-masked]>, "kaeiarablythedelfino" <
>> [email-masked]>, "Deeksha Dadu" <[email-masked]>,
>> "Akash Sharma" <[email-masked]>, "Farooque Khan" <
>> [email-masked]>
>> *Sent: *Saturday, 23 May, 2020 00:42:14
>> *Subject: *Re: Declined Orders Follow Up
>>
>> Hi Team
>> Not sure if anyone cares, but please follow up on the declined orders
>> during the local business hours and update the notes. No one followed up on
>> the declined orders from my last email. I do not wish to pinpoint people so
>> it will be nice to have a bit of co-operation.
>>
>> EH-202005211250-322527
>> EH-202005220108-288070
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Fri, May 22, 2020 at 12:20 AM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>>> Hi Team
>>> Please follow up on the declined orders and update the UC notes:
>>> EH-202005180536-299054
>>> EH-202005211250-322527
>>> EH-202005191952-244331
>>>
>>> Thanks
>>> Arif
>>> Cheers to life :-)
>>>
>>>
>>> On Thu, May 21, 2020 at 7:57 AM Dimpy Chawla <[email-masked]>
>>> wrote:
>>>
>>>> Hi Team,
>>>>
>>>> I have gone ahead and complete the follow ups to all the declined
>>>> orders. Please refer the notes present in the UC first.
>>>>
>>>> Thank & Regards,
>>>> Dimpy Chawla
>>>>
>>>> ------------------------------
>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>> *To: *"Dimpy Chawla" <[email-masked]>
>>>> *Cc: *"Arjun Hurry" <[email-masked]>, "Pritish Nandi" <
>>>> [email-masked]>, "Adithya Srivastava" <
>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>> [email-masked]>, "Deeksha Dadu" <[email-masked]>,
>>>> "Akash Sharma" <[email-masked]>, "Farooque Khan" <
>>>> [email-masked]>
>>>> *Sent: *Wednesday, 20 May, 2020 23:54:58
>>>> *Subject: *Re: Declined Orders Follow Up
>>>>
>>>> Hi Team
>>>> Please follow up on the declined orders and update the notes in UC:
>>>> EH-202005180536-299054
>>>> EH-202005191952-244331
>>>>
>>>> Thanks
>>>> Arif
>>>> Cheers to life :-)
>>>>
>>>>
>>>> On Thu, May 14, 2020 at 12:32 AM Phaedrus Arif <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hi Team
>>>>> Please follow up on this declined order and update the notes in UC:
>>>>> EH-202005130956-433179
>>>>>
>>>>> Thanks
>>>>> Arif
>>>>> Cheers to life :-)
>>>>>
>>>>>
>>>>> On Wed, May 13, 2020 at 7:59 AM Dimpy Chawla <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>> Hi Team,
>>>>>>
>>>>>> I have gone ahead and complete the follow ups to all the declined
>>>>>> orders. Please refer the notes present in UC first.
>>>>>>
>>>>>> Thank & Regards,
>>>>>> Dimpy Chawla
>>>>>>
>>>>>> ------------------------------
>>>>>> *From: *"Dimpy Chawla" <[email-masked]>
>>>>>> *To: *"Phaedrus Arif" <[email-masked]>
>>>>>> *Cc: *"Arjun Hurry" <[email-masked]>, "Pritish Nandi" <
>>>>>> [email-masked]>, "Adithya Srivastava" <
>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>> [email-masked]>, "Akash Sharma" <[email-masked]>,
>>>>>> "Farooque Khan" <[email-masked]>
>>>>>> *Sent: *Tuesday, 24 March, 2020 11:39:33
>>>>>> *Subject: *Re: Declined Orders Follow Up
>>>>>>
>>>>>> Hi Team,
>>>>>>
>>>>>> I have gone ahead and did follow ups to all the declined orders.
>>>>>> Please refer to the notes present in UC first.
>>>>>>
>>>>>> Thank & Regards,
>>>>>> Dimpy Chawla
>>>>>>
>>>>>> ------------------------------
>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>> *To: *"Dimpy Chawla" <[email-masked]>
>>>>>> *Cc: *"Arjun Hurry" <[email-masked]>, "Pritish Nandi" <
>>>>>> [email-masked]>, "Adithya Srivastava" <
>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>> [email-masked]>, "Akash Sharma" <[email-masked]>,
>>>>>> "Farooque Khan" <[email-masked]>
>>>>>> *Sent: *Tuesday, 24 March, 2020 00:38:33
>>>>>> *Subject: *Re: Declined Orders Follow Up
>>>>>>
>>>>>> Hi Team
>>>>>> Please follow up on the declined orders during the local business
>>>>>> hours and update the notes:
>>>>>> EH-202003200926-400845
>>>>>> EH-202003230230-399248
>>>>>> EH-202003230846-199118
>>>>>>
>>>>>> Thanks
>>>>>> Arif
>>>>>> Cheers to life :-)
>>>>>>
>>>>>>
>>>>>> On Fri, Mar 20, 2020 at 10:34 PM Phaedrus Arif <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> Hi Team
>>>>>>> Please follow up on the declined order and update the notes:
>>>>>>>
>>>>>>> EH-202003200451-411999
>>>>>>> EH-202003200926-400845
>>>>>>>
>>>>>>> Thanks
>>>>>>> Arif
>>>>>>> Cheers to life :-)
>>>>>>>
>>>>>>>
>>>>>>> On Wed, Mar 11, 2020 at 3:14 PM Dimpy Chawla <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> Hi Team,
>>>>>>>>
>>>>>>>> I have gone ahead and did follow ups to all the declined orders.
>>>>>>>> Please refer to the notes present in UC.
>>>>>>>>
>>>>>>>> Regards,
>>>>>>>> Dimpy Chawla
>>>>>>>>
>>>>>>>> ------------------------------
>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>> *To: *"Arjun Hurry" <[email-masked]>
>>>>>>>> *Cc: *"Pritish Nandi" <[email-masked]>, "Adithya Srivastava"
>>>>>>>> <[email-masked]>, "kaeiarablythedelfino" <
>>>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>>>> [email-masked]>, "Dimpy Chawla" <[email-masked]>,
>>>>>>>> "Akash Sharma" <[email-masked]>, "Farooque Khan" <
>>>>>>>> [email-masked]>
>>>>>>>> *Sent: *Wednesday, March 11, 2020 12:59:01 AM
>>>>>>>> *Subject: *Re: Declined Orders Follow Up
>>>>>>>>
>>>>>>>> Hi Team
>>>>>>>> Please follow up on the declined orders and update the notes
>>>>>>>> accordingly:
>>>>>>>> EH-202003081251-055556
>>>>>>>> EH-202003090253-322969
>>>>>>>> EH-202003090403-255201
>>>>>>>> EH-202003091456-411151
>>>>>>>> EH-202003091611-188637
>>>>>>>> EH-202003092118-222068
>>>>>>>>
>>>>>>>> Thanks
>>>>>>>> Arif
>>>>>>>> Cheers to life :-)
>>>>>>>>
>>>>>>>>
>>>>>>>> On Thu, Feb 20, 2020 at 7:00 AM Arjun Hurry <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> EH-202002140301-400035 - too early to call
>>>>>>>>> EH-202002160236-266707 - done
>>>>>>>>>
>>>>>>>>> -AJ
>>>>>>>>>
>>>>>>>>> ------------------------------
>>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>>> *To: *"Pritish Nandi" <[email-masked]>
>>>>>>>>> *Cc: *"arjun hurry" <[email-masked]>, "Adithya
>>>>>>>>> Srivastava" <[email-masked]>,
>>>>>>>>> "kaeiarablythedelfino" <[email-masked]>, "Deeksha
>>>>>>>>> Dadu" <[email-masked]>, "hritick diwakar" <
>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>> [email-masked]>
>>>>>>>>> *Sent: *Thursday, 20 February, 2020 00:44:50
>>>>>>>>> *Subject: *Re: Declined Orders Follow Up
>>>>>>>>>
>>>>>>>>> Hi team
>>>>>>>>> I would appreciate if the declined orders could be followed up
>>>>>>>>> WITHOUT A REMINDER... thanks
>>>>>>>>>
>>>>>>>>> EH-202002140301-400035
>>>>>>>>> EH-202002160236-266707
>>>>>>>>>
>>>>>>>>> Thanks
>>>>>>>>> Arif
>>>>>>>>> Cheers to life :-)
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> On Wed, Feb 19, 2020 at 11:31 PM Phaedrus Arif <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> She's already added. check the cc email ids.
>>>>>>>>>>
>>>>>>>>>> Thanks
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Wed, 19 Feb, 2020, 12:51 PM Pritish Nandi, <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> ++ Dimpy.
>>>>>>>>>>>
>>>>>>>>>>> @Arif - Going forward please add Dimpy in the list as well.
>>>>>>>>>>> Thanks.
>>>>>>>>>>>
>>>>>>>>>>> Regards,
>>>>>>>>>>> Pritish
>>>>>>>>>>> ------------------------------
>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>> *To: *"Arjun Hurry" <[email-masked]>
>>>>>>>>>>> *Cc: *"Adithya Srivastava" <[email-masked]>,
>>>>>>>>>>> "kaeiarablythedelfino" <[email-masked]>,
>>>>>>>>>>> "Pritish Nandi" <[email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>> [email-masked]>, "Hritick Diwakar" <
>>>>>>>>>>> [email-masked]>
>>>>>>>>>>> *Sent: *Wednesday, February 19, 2020 12:49:38 AM
>>>>>>>>>>> *Subject: *Re: Declined Orders Follow Up
>>>>>>>>>>>
>>>>>>>>>>> Hi Team
>>>>>>>>>>>
>>>>>>>>>>> Please follow up on the declined orders and update the notes in
>>>>>>>>>>> UC accordingly:
>>>>>>>>>>> EH-202002140301-400035
>>>>>>>>>>> EH-202002160236-266707
>>>>>>>>>>>
>>>>>>>>>>> Thanks
>>>>>>>>>>> Arif
>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> On Sat, Feb 15, 2020 at 1:01 AM Phaedrus Arif <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> Hi Team
>>>>>>>>>>>> Please follow up on the declined orders and update the notes
>>>>>>>>>>>> in UC accordingly:
>>>>>>>>>>>>
>>>>>>>>>>>> EH-202002120223-566805
>>>>>>>>>>>> EH-202002131605-066056
>>>>>>>>>>>> EH-202002140301-400035
>>>>>>>>>>>>
>>>>>>>>>>>> Thanks
>>>>>>>>>>>> Arif
>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> On Fri, Feb 7, 2020 at 12:17 AM Phaedrus Arif <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> Hi Team
>>>>>>>>>>>>> Reminder for the follow-up on declined orders again:
>>>>>>>>>>>>> EH-202002020324-166621
>>>>>>>>>>>>> EH-202002020324-166621
>>>>>>>>>>>>>
>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>> Arif
>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> On Wed, Feb 5, 2020 at 1:03 AM Phaedrus Arif <
>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>
>>>>>>>>>>>>>> Hi Team
>>>>>>>>>>>>>> Please follow up on the declined orders and update the notes
>>>>>>>>>>>>>> in UC accordingly:
>>>>>>>>>>>>>> EH-202002040510-422893
>>>>>>>>>>>>>> EH-202002020324-166621
>>>>>>>>>>>>>> EH-202001310145-577406
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> On Thu, Jan 30, 2020 at 4:45 AM Arjun Hurry <
>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Update:
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> EH-202001262048-566879 -  Left VM, order processed in UC -
>>>>>>>>>>>>>>> 01/29/2020 - Day 3 retry successful
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Please follow up on the 2nd order and update the UC notes
>>>>>>>>>>>>>>> accordingly:
>>>>>>>>>>>>>>> EH-202001280944-266048 - Too early to call
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>>>> AJ
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>> *To: *"Adithya Srivastava" <[email-masked]>
>>>>>>>>>>>>>>> *Cc: *"kaeiarablythedelfino" <[email-masked]>,
>>>>>>>>>>>>>>> "Pritish Nandi" <[email-masked]>, "arjun hurry" <
>>>>>>>>>>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>>> [email-masked]>, "hritick diwakar" <
>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>> *Sent: *Thursday, 30 January, 2020 00:20:27
>>>>>>>>>>>>>>> *Subject: *Re: Declined Orders Follow Up
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Hi team...
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Please follow up on the declined orders and update the UC
>>>>>>>>>>>>>>> notes accordingly.
>>>>>>>>>>>>>>> EH-202001262048-566879
>>>>>>>>>>>>>>> EH-202001280944-266048
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> On Wed, Jan 8, 2020 at 4:15 PM Bharat Sharma <
>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Hello All,
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Please follow up on the declined orders and update the
>>>>>>>>>>>>>>>> notes accordingly.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>>>>> Bharat
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>> *From: *"Bharat Sharma" <[email-masked]>
>>>>>>>>>>>>>>>> *To: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>>> *Cc: *"Dimpy Chawla" <[email-masked]>,
>>>>>>>>>>>>>>>> "kaeiarablythedelfino" <[email-masked]>,
>>>>>>>>>>>>>>>> "Pritish Nandi" <[email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>>>> [email-masked]>, "Adithya Srivastava" <
>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>> *Sent: *Saturday, 4 January, 2020 16:10:29
>>>>>>>>>>>>>>>> *Subject: *Re: Declined Orders Follow Up
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Hello Team,
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Please follow up with the declined orders and update the
>>>>>>>>>>>>>>>> notes accordingly.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> EH-202001031903-488837
>>>>>>>>>>>>>>>> Please follow up with this customer. +1 843-469-2479
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Happy weekend.!
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>>>>> Bharat
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>
>>>>>>
>>>>
>